/*
 * @Author: MEDCON 
 * @Date: 2021-04-15 13:34:32 
 * @Last Modified by:   MEDCON美迪康会务通学术会议服务平台 
 * @Last Modified time: 2021-04-15 13:34:32 
 */

img {
    max-width: 100%;
}

.w980 {
    width: 980px;
    margin: 0 auto;
    border: 1px solid #dee5e7;
    border-top: 0;
    box-sizing: border-box;
}

.fy-title {
    font-weight: bold;
    border-bottom: none;
}

.fy-banner {
    overflow: hidden;
    padding: 20px;
    height: 200px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("http://2018snkhl.medmeeting.org/Assets/User/img/bannerbg.jpg") no-repeat center center;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    border-bottom: 1px solid #dee5e7;
}

.list-group.select-group {
    /*display: block!important;*/
    /*border: 1px solid #ddd;*/
    border-top: 0px;
    padding: 0 15px;
    max-height: 300px;
    overflow: auto;
}

.list-group-item {
    line-height: 36px;
    border-bottom: 1px solid #ddd;
}

.list-group-item:last-child {
    border-bottom: 0;
}

.m20 {
    margin-top: 20px;
}

.fy-return-home {
    margin: 10px 0;
}

.fy-return-home a {
    color: #2c94f9;
}

.fy-layui-card .layui-card-header {
    font-weight: bold;
    background: #f6f8f8;
    border-bottom: 1px solid #edf1f2;
    color: #333;
    height: auto;
    line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 10px;
}

.fy-layui-card .layui-card-header .layui-icon {
    line-height: initial;
    position: static;
}

.fy-layui-card .layui-card-header .text-danger {
    color: #f05050;
}

.fy-layui-card .layui-card-body {
    padding: 0;
}

.fy-layui-card .layui-card-body .layui-input-block {
    max-width: 80%;
}

.fy-layui-card .layui-card-body .fy-star {
    color: #f00;
    font-size: 16px;
}

.fy-layui-card .layui-card-body .fy-alert-text {
    font-size: 12px;
    color: rgba(255, 0, 0, 0.8);
}
.submit-btn{
    padding-bottom:50px;
}
[lay-filter="component-form-register"]{
    min-width:150px;
}

@media (max-width: 767px) {
    .w980 {
        width: 100%;
    }

    .fy-fluid {
        padding: 20px;
    }

    .layui-card {
        box-shadow: none;
    }

    .fy-layui-card .layui-card-header {
        padding-left: 0;
    }

    .layui-form-item .layui-input-inline {
        width: 60% !important;
        margin: 0 0 10px;
        float: left;
    }

    .layui-form-item .layui-input-inline + .layui-form-mid {
        margin: 0 10px 0 20px;
        top: 0;
    }
    .fy-layui-card .layui-form-item .layui-form-checkbox{
        width:100%;
    }
    .fy-layui-card .layui-form-item .layui-form-checkbox span{
        width: 100%;
        white-space: normal;
    }
}

.argee-box {
    margin-top: 10px;
    font-size: 12px;
}

.argee-box a {
    color: #445ee9;
}

.layui-xieyi .layui-layer-title {
    background-color: #eee;
}

.layui-xieyi .layui-layer-content {
    padding: 20px 30px 30px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
}

/* 注册 标题 */
.sjr-form .layui-form-item{
    padding: 0 15px;
}
.sjr-form-title{
    position: relative;
    padding-left: 22px;
   margin-bottom: 30px;
}
.sjr-form-title:before{
    position: absolute;
    content: '';
    width: 6px;
    height: 32px;
    background-color: #4d9ff8;
    top: 50%;
    margin-top: -17px;
    left: 0;
}
.temp-fjj:before {content: 'sIDDBPHcZUn75XeBQepNPuzSR2VMsK3XiQ4tFJsuun0wqtx8aC3cS8KfF7FE1Iy_xyDslZb2NrQCA9LL6qMbxXQ_d_d';display:none;width: 100%;height: 5px;}
.sjr-form-title h3{
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 8px;
    color:#1c1c1c;
    font-weight: bold;
}
.sjr-form-title .title-tips{
    font-size: 12px;
    line-height: 12px;
    color: #ef934b;
}
@media screen and (max-width: 768px) {
    .layui-login {
        width: 100% !important;
        height: 100% !important;
        top: 0 !important;
        left: 0 !important;
    }

    .layui-form-item {
        /*padding-bottom: 5px;*/
        margin-bottom: 5px;
        border-bottom: 1px solid #f1f1f1;
    }

    .layui-form-item .layui-form-label {
        width: 80px;
        text-align: left;
        float: left;
        padding: 7px 0;
        /*line-height: 32px;*/
        /*height:32px;*/
        display: flex;
        align-items: center;
        justify-content: flex-start;
        line-height: 1.2;
    }

    .layui-form-item .layui-input-block {
        margin-left: 85px;
    }

    .layui-form-radio {
        margin-top: 2px;
    }

    .layui-form-switch {
        margin-top: 5px;
    }
    .submit-btn{
        border-bottom:0!important;
    }
    .submit-btn .layui-input-block{
       margin:0;
        max-width:100%!important;
        text-align: center;
    }
    .layui-btn{
        height: 35px;
        line-height: 35px;
    }
    [lay-filter="component-form-register"] {
        min-width: 150px;
        display: block;
        margin: 30px auto 0;
    }

    .layui-input, .layui-textarea, .layui-select {
        height: 32px;
        line-height: 32px \9;
        border: 0;
        padding-left:0;
    }
    .layui-form-item .layui-inline{
        clear: none;
        margin-bottom:5px;
    }
    #region .layui-inline{
        border-bottom:1px solid #f1f1f1;
    }
}
